...
 
Commits (3)
libcryptui (3.12.2-6) UNRELEASED; urgency=medium
libcryptui (3.12.2-6) unstable; urgency=medium
* Update Vcs fields for migration to https://salsa.debian.org/
* Bump Standards-Version to 4.3.0
-- Jeremy Bicha <jbicha@debian.org> Sat, 20 Jan 2018 16:31:13 -0500
-- Jeremy Bicha <jbicha@debian.org> Thu, 27 Dec 2018 20:12:06 -0500
libcryptui (3.12.2-5) unstable; urgency=medium
......
# This file is autogenerated. DO NOT EDIT!
#
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libcryptui
......@@ -24,7 +24,7 @@ Build-Depends: debhelper (>= 11),
libgirepository1.0-dev (>= 0.6.4),
libgtk-3-doc,
libglib2.0-doc
Standards-Version: 4.1.2
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libcryptui
Vcs-Git: https://salsa.debian.org/gnome-team/libcryptui.git
Homepage: http://developer.gnome.org/libcryptui/
......
......@@ -20,7 +20,7 @@ Build-Depends: debhelper (>= 11),
libgirepository1.0-dev (>= 0.6.4),
libgtk-3-doc,
libglib2.0-doc
Standards-Version: 4.1.2
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libcryptui
Vcs-Git: https://salsa.debian.org/gnome-team/libcryptui.git
Homepage: http://developer.gnome.org/libcryptui/
......
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
%:
dh $@ --with gir,gnome
......